program dmscript;

uses
	Forms,
	dmsh in 'dmsh.pas';

{$R *.res}

var
	host: TDMSH;

begin
	Application.Initialize;
	Application.Title := 'DMonkeyScript';
	host := TDMSH.Create;
	try
		host.Run;
	finally
		host.Free;
	end;
end.

